Source: python-django-discover-runner
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Ghe Rivero <ghe.rivero@stackops.com>,
 Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends:
 debhelper-compat (= 9),
 openstack-pkg-tools,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/obsolete/python-django-discover-runner
Vcs-Git: https://salsa.debian.org/openstack-team/obsolete/python-django-discover-runner.git
Homepage: https://pypi.python.org/pypi/django-discover-runner

Package: python-django-discover-runner
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 python-django,
 python-unittest2,
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: alternative Django test runner - Python 2.x
 python-django-discover-runner is an alternative Django "TEST_RUNNER" which
 uses the unittest2 test discovery from a base path specified in the settings,
 or any other module or package specified to the "test" management command,
 including app tests.
 .
 This package provides the Python 2.x module.

Package: python3-django-discover-runner
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: alternative Django test runner - Python 3.x
 python-django-discover-runner is an alternative Django "TEST_RUNNER" which
 uses the unittest2 test discovery from a base path specified in the settings,
 or any other module or package specified to the "test" management command,
 including app tests.
 .
 This package provides the Python 3.x module.
